#body {
	@import "body";
}

#social {
	@import "sharing";
}

#cmt {
	//
}

#entry {
	// TODO header, footer (#keywords, #social)
	@import "header";
	@import "footer";
}

.entry {
	margin-bottom: 1rem;
}